apiVersion: v1
kind: ConfigMap
metadata:
  name: reliability-overlay-cert-manager-values-${cluster}
  namespace: cert-manager
data:
  values.yaml: |
    extraArgs:
      - --issuer-ambient-credentials
